[Desktop Entry]
Name=Flip Switch
Name[af]=Wissel skakelaar
Name[ar]=تبديل بالتقليب
Name[ca]=Canvi en roda
Name[ca@valencia]=Canvi en roda
Name[cs]=Kartotéka
Name[da]=Vippeskifter
Name[de]=3D-Fensterstapel
Name[el]=Εναλλαγή στοίβας
Name[eo]=Turna ŝanĝilo
Name[es]=Selección de ventana en modo cascada
Name[et]=Aknalehitseja
Name[fi]=Kääntövaihtaja
Name[fr]=Empilement en perspective
Name[fy]=Flip wiksel
Name[gl]=Mudanza en fila
Name[gu]=ફ્લિપ સ્વિચ
Name[hi]=स्विच बदलें
Name[hne]=फ्लिप स्विच
Name[hu]=Billenős váltódoboz
Name[is]=Flettirofi
Name[it]=Cambia ribaltando
Name[ja]=フリップスイッチ
Name[kk]=Ақтарып ауыстырғыш
Name[km]=ប្ដូរ​ការ​ត្រឡប់​
Name[kn]=ಬದಲಾವಣೆ ಗುಂಡಿ (ಫ್ಲಿಪ್ ಸ್ವಿಚ್)
Name[ko]=플립 전환기
Name[lt]=Kartotekos imitacijos keitiklis
Name[lv]=Flip pārslēdzējs
Name[ml]=ഫ്ലിപ് സ്വിച്ച്
Name[nb]=Bla-bytter
Name[nds]=Dreihwesseln
Name[nn]=Blavekslar
Name[pa]=ਫਲਿੱਪ ਸਵਿੱਚ
Name[pl]=Przełącznik stosowy
Name[pt]=Mudança em Pilha
Name[pt_BR]=Mudança em pilha
Name[ro]=Comutare cu întoarcere
Name[ru]=Перелистывание
Name[sk]=Prevrátenie
Name[sl]=Preklapljanje - sklad
Name[sr]=Преклопно пребацивање
Name[sr@latin]=Preklopno prebacivanje
Name[sv]=Blädderbyte
Name[te]=ఫ్లిప్ స్విచ్
Name[th]=สลับหน้าต่างพลิกซ้อนเป็นชั้น
Name[tr]=Dönen Seçici
Name[uk]=Тасування карток
Name[wa]=Discandjeu d' purnea
Name[x-test]=xxFlip Switchxx
Name[zh_CN]=翻转切换
Name[zh_TW]=翻轉切換
Icon=preferences-system-windows-effect-flipswitch
Comment=Flip through windows that are in a stack for the alt+tab window switcher
Comment[ar]=تقلب النوافذ التي في القائمة لمبدل النوافذ alt+tab 
Comment[ca]=Roda a través de les finestres que estan en una pila en el commutador de finestres alt+tab
Comment[ca@valencia]=Roda a través de les finestres que estan en una pila en el commutador de finestres alt+tab
Comment[cs]=Zobrazuje během přepínání pomocí Alt-tab okna za sebou jako v kartotéces
Comment[da]=Vip gennem vinduer i en stak som alt+tab vinduesskifter
Comment[de]=3D-Fensterstapel - Fenster werden auf einem Stapel durchgeblättert.
Comment[el]=Εναλλαγή των παραθύρων ως μια στοίβα για την εναλλαγή παραθύρων με το alt+tab
Comment[es]=Cambia entre las ventanas apiladas con el conmutador de ventanas alt+tab
Comment[et]=Lehitseb läbi pinus asuvate akende nagu Alt+TAB
Comment[fr]=Affiche le changeur de fenêtre « Alt + Tab » avec les fenêtres empilées en perspective
Comment[fy]=Lit de finsters stapele sjen ûnder it trochrinnen fan de finsters mei Alt+Tab
Comment[ga]=Ransaíonn fuinneoga i gcruach sa mhalartóir fuinneog Alt+Táb
Comment[gl]=Percorre as fiestras postas nunha meda para o alternador de fiestras alt+tab
Comment[gu]=alt+tab વિન્ડો બદલનારમાં વિન્ડોને વાળો
Comment[hne]=आल्ट+टेब विंडो बदलइया मं रखे विंडो ल आपस मं बदलव
Comment[is]=Flettir í gegnum stafla af gluggum í alt+tab skiptiglugganum
Comment[it]=Cambia le finestre ribaltandole come in una pila al posto dello scambiafinestre Alt-Tab
Comment[ja]=積み重ねられたウィンドウを順にめくる Alt+Tab によるウィンドウスイッチャー
Comment[kk]=Alt+tab терезе ауыстырғышында кезектегі терезелерді ақтару
Comment[km]=ត្រឡប់​កាត់​តាម​បង្អួច​ដេល​នៅ​ក្នុង​ជង់​សម្រាប់​​កម្មវិធី​ប្ដូរ​បង្អួច​ជំនួស+ថេប
Comment[kn]=alt+tab ಕಿಟಕಿ ಪರಿವರ್ತಕಕ್ಕೆ (ಸ್ವಿಚ್) ಅಡುಕು (ಸ್ಟಾಕ್) ನಲ್ಲಿರುವ ಕಿಟಕಿಗಳ ಮೂಲಕ ಹಾಯುವಂತೆ ಮಾಡು
Comment[ko]=스택에 쌓여 있는 창을 Alt+Tab 창 전환기를 통하여 전환시킵니다
Comment[lt]=Rodo langus kaip kartotekos korteles naudojant Alt+Tab langų keitimo būdą
Comment[lv]=Pālūko logus sakrautus kaudzē Alt+Tabl logu pārslēdzējā
Comment[ml]=ജാലക സ്വിച്ചര്‍  - alt+tab ഉപയോഗിച്ചു് ഒരു സ്റ്റാക്കിലുള്ള ജാലകങ്ങള്‍ തമ്മില്‍ മാറ്റുക.
Comment[nb]=Bla gjennom vinduer som ligger stablet, for alt+tab-vindusbytteren
Comment[nds]=Dör de Finstern gahn, de för't Wesseln mit Alt+Tabtast opstapelt sünd
Comment[nl]=Laat de vensters gestapeld zien tijdens het wandelen door de vensters via Alt+Tab
Comment[pl]=Przełączanie między oknami na stosie po wciśnięciu Alt+Tab
Comment[pt]=Circular pelas janelas empilhadas no selector de janelas do Alt+Tab
Comment[pt_BR]=Circular pelas janelas empilhadas no alternador de janelas do alt+tab
Comment[ru]=Анимация переключения окон по Alt+Tab как страниц книги
Comment[sk]=Pri prepínaní okien pomocou Alt+Tab sa okná prevrátia
Comment[sl]=Pri preklapljanju med okni z Alt+Tab se sprehajate po skladu oken
Comment[sr]=Листајте кроз наслагане прозоре при промени прозора Alt+Tab‑ом
Comment[sr@latin]=Listajte kroz naslagane prozore pri promeni prozora Alt+Tabom
Comment[sv]=Bläddra igenom fönster som ligger i en hög vid fönsterbyte med Alt+Tabulator
Comment[th]=ลูกเล่นการสลับหน้าต่างแบบเป็นชั้นซ้อน เมื่อกดปุ่มพิมพ์ alt+tab
Comment[tr]=Alt-tab pencere seçicideki pencereleri çevir
Comment[uk]=Тасування вікон у стосі для перемикача вікон за alt+tab
Comment[wa]=Fé glisser d' on purnea a l' ôte avou l' discandjeu d' purnea alt+tab
Comment[x-test]=xxFlip through windows that are in a stack for the alt+tab window switcherxx
Comment[zh_CN]=在 Alt+Tab 窗口切换器中让各窗口呈现堆栈翻转的效果
Comment[zh_TW]=在 alt+tab 視窗切換時翻轉在堆疊中的視窗

Type=Service
X-KDE-ServiceTypes=KWin/Effect
X-KDE-PluginInfo-Author=Martin Gräßlin
X-KDE-PluginInfo-Email=ubuntu@martin-graesslin.com
X-KDE-PluginInfo-Name=kwin4_effect_flipswitch
X-KDE-PluginInfo-Version=0.1.0
X-KDE-PluginInfo-Category=Window Management
X-KDE-PluginInfo-Depends=
X-KDE-PluginInfo-License=GPL
X-KDE-PluginInfo-EnabledByDefault=false
X-KDE-Library=kwin4_effect_builtins
X-KDE-Ordering=50
